
.phuib_layouttenninety {
  display: block;
  width: 100%;
  padding: var(--general-padding, 0);
  box-sizing: border-box;
  background-color: var(--section-bg, transparent);
  position: relative;
  overflow: hidden;
}


/* ===== LAYOUT CONTAINER ===== */
.phuib_layouttenninety .container-row {
  max-width: var(--max-width, 1160px);
  padding: 0 var(--site-padding, 20px);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.phuib_layouttenninety .layout-container {
  display: flex;
  width: 100%;
  gap: var(--grid-gutter-width, 30px);
}

.phuib_layouttenninety .layout-heading-description * {
  margin-bottom: 0;
}
.phuib_layouttenninety .layout-heading-title * {
  margin-bottom: 0;
}

.phuib_layouttenninety .layout-row {
  display: grid;
  width: 100%;
  grid-template-columns: calc(var(--left-width, 10%) - (var(--grid-gutter-width, 30px) / 2)) calc(
      var(--right-width, 90%) - (var(--grid-gutter-width, 30px) / 2)
    );
  gap: var(--grid-gutter-width, 30px);
}

.phuib_layouttenninety .layout-column {
  position: relative;
  border-radius: 8px;
  transition: all 0.2s ease;
}

/* ===== RESPONSIVE MEDIA QUERIES ===== */
@media screen and (max-width: 1024px) {
  .phuib_layouttenninety .layout-row {
    grid-template-columns: 1fr 1fr;
    gap: 25px;
  }

  .phuib_layouttenninety .container-row {
    padding: 0 25px;
  }
}

@media screen and (max-width: 768px) {
  .phuib_layouttenninety .layout-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .phuib_layouttenninety .container-row {
    padding: 0 15px;
  }
}
